.login-box {
    width: 300px;
    height: 350px;
    background-color: #2f2f2f;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
}

.login-box form {
    display: flex;
    flex-direction: column;
}

.login-box label {
    font-family: "Arial", sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
}

.login-box input[type="text"],
.login-box input[type="password"] {
    padding: 10px;
    border-radius: 5px;
    border: none;
    margin-bottom: 20px;
}

.login-box input[type="submit"] {
    background-color: #ff4500;
    color: white;
    border: none;
    padding: 10px;
    font-size: 16px;
    font-family: "Arial Black", sans-serif;
    border-radius: 5px;
    cursor: pointer;
}

.login-box input[type="submit"]:hover {
    background-color: #ff8c66;
}
